.titleimgs img{
  transition: all 0.5s;
  width: 100%;
}
.titleimgs img:hover{
  transform: scale(1.1);
}
.main {
  width: 100%;
  /* height: 3000px; */
  background: #f7f7f7;
}

.contents {
  max-width: 1366px;
  width: 100%;
  /* height: 1000px; */
  margin: 0 auto;
  background: #F7F7F7;
  position: relative;
  padding: 58px 0 0 0;
  display: flex;
}

.left {
  box-shadow: 0px 4px 20px 0px rgba(19, 68, 127, 0.2);
  height: 100%;

}

.alphabet {

  width: 227px;
  height: 128px;
  background-color: #13447F;
  border-radius: 10px 10px 0px 0px;
  background-image: url(../images/index/机构概况.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 70px;
  box-sizing: border-box;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  display: flex;
  justify-content: center;

}

.newMessage {
  padding: 0px 46px 0px 68px;
  font-size: 19px;
  color: white;
}



.show {
  margin-top: 17px;
}

.right {
  position: relative;
  /* top: 206px; */
  /* right: 0;     */
  box-shadow: azure;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.mesAge::after {
  content: ' ';
  display: block;
  width: 100%;
  height: 20px;
  position: absolute;
  top: 49px;
  left: 0px;
  /* border: 1px solid #f40; */
  border-top: 3px solid #13447F !important;
  background-image: url(../images/index/xiajiantous.png);
  background-repeat: no-repeat;
  background-size: 20px 10px;
  background-position: 49% 0;

}

.right .arrow-down {
  width: 0px;
  height: 0px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #2f2f2f;
  font-size: 0px;
  line-height: 0px;
}

.mesAge {
  margin-top: 1px;
  position: relative;
  height: 50px;

}

.title {
  line-height: 30px;
  margin-top: 30px;
}

.title p {
  word-break: break-all;
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #333333;
  line-height: 32px;
}

.Line-top {
  border-bottom: 1px solid #025291;
}

.FormMessage {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #13447F;
  margin-top: 50px;
  border-bottom: 1px solid #E1E1E1;
  padding-bottom: 20px;
  line-height: 24px;

}

.FormMessage span{
  margin-right: 25px;
}

.angery {
  width: 100%;
}

.picture {
  width: 960px;
  height: 550px;
  margin: 52px 57px;
}

.picture img {
  width: 960px;
  height: 550px;
}

.write {
  margin: 51px 0;
}

.write p {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 40px;
  text-indent: 40px;
}

.write-second {
  margin: 51px 0 37px 0;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 40px;
  text-indent: 40px;
}

.write-last {
  margin: 37px 0 70px 0;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 40px;
  text-indent: 40px;
}


.mid-pic {
  width: 989px;
  height: 989px;
  margin: 37px 52px;
}


.second-pic {
  margin-bottom: -37px;
}

.first-pic {
  height: 240px;
  margin-top: -17px;
}

.bom-pic {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 14px;
}

.bom-pic img {
  width: 320px;
  height: 236px;
  border-radius: 20px;
  border: 1px solid;
}

.long-pic {
  width: 583px !important;
}

.ml3 {
  margin-left: 3px;
}

.last {
  margin-bottom: 61px;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  text-decoration: underline;
  color: #13447F;
  line-height: 40px;
  margin-left: -35px;
}

.last a {
  color: #13447F;
  text-decoration: underline;
  margin-left: -35px;
}

.context {
  margin-top: 20px;
}
.contexts {
  margin-top: 20px;
}

.context a {
  color: blue !important;
}

.context a span{
  color: blue !important;
}
